Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1057134 - (QE) (6.2.1) Weld regression, EAR/lib/foo.jar @Named bean no longer visible via EL in EAR/bar.war
Summary: (QE) (6.2.1) Weld regression, EAR/lib/foo.jar @Named bean no longer visible v...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: CDI/Weld
Version: 6.2.1
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: CR3
: EAP 6.2.1
Assignee: Carlo de Wolf
QA Contact: Marek Schmidt
Russell Dickenson
URL:
Whiteboard:
Depends On: 1056009
Blocks: eap62-cp01-blockers
TreeView+ depends on / blocked
 
Reported: 2014-01-23 13:52 UTC by Carlo de Wolf
Modified: 2014-02-24 20:14 UTC (History)
2 users (show)

Doc Type: Bug Fix
Doc Text:
Clone Of: 1056009
Environment:
Last Closed: 2014-02-24 20:14:18 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker WELD-1589 Critical Resolved Regression, EAR/lib/foo.jar with @Named no longer visible in EAR/bar.war 2018-08-03 09:48:27 UTC

Comment 2 Marek Schmidt 2014-01-29 08:27:12 UTC
Verified on EAP 6.2.1.CP.CR3

Comment 3 JBoss JIRA Server 2014-01-29 14:58:00 UTC
Jozef Hartinger <jharting@redhat.com> updated the status of jira WELD-1589 to Resolved


Note You need to log in before you can comment on or make changes to this bug.